<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_company</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="company_name" type="String" nullable="false" length="100"/>
			<column name="hiring_team_type" type="String" nullable="true" length="200"/>
			<column name="industry" type="String" nullable="true" length="200"/>
			<column name="time_zone" type="String" nullable="true" length="200"/>
			<column name="is_verified" type="Boolean" nullable="true"/>
			<column name="state" type="String" nullable="true" length="200"/>
			<column name="country" type="String" nullable="true" length="200"/>
			<column name="post_code" type="String" nullable="true" length="10"/>
			<column name="city" type="String" nullable="true" length="100"/>
			<column name="has_client_support" type="Boolean" nullable="true"/>
			<column name="added_by_user_id" type="Long" length="11" nullable="false"/>
			</NODE>

        </NODE></OBJECTS>